@font-face {
    font-family: 'yekanbakhBold';
    src: url("../fonts/yekanbakhBold/Yekan-Bakh-FaNum-06-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'yekanbakhmedium';
    src: url("../fonts/yekanbakhmedium/Yekan-Bakh-FaNum-05-Medium.woff") format("woff");
}
@font-face {
    font-family: 'iranbold';
    src: url("../fonts/iranbold/IRANSansWeb_Bold.eot") format("eot");
    src: url("../fonts/iranbold/IRANSansWeb_Bold.woff") format("woff");
    src: url("../fonts/iranbold/IRANSansWeb_Bold.woff2") format("woff2");
    src: url("../fonts/iranbold/IRANSansWeb_Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
:root{
    --mainColor: #fcbf49;
    --secondColor:#ffba08;

}
body{
    font-family: 'yekanbakhmedium', sans-serif !important;
    overflow-x: hidden;
    direction: rtl;
    padding: 0;
    background: #fcbf49 !important;
    line-height: 24px;
    text-align: right;
}

.logo-nakhl{
    background: #fcbf49;
    display: flex;
    align-items: center;
    justify-content: right;
    padding: 3px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
.banner{
    width: 100%;
    height: 380px;
}

#click {
    display: none;
}

.owl-banner{
    width: 100%;
    height: 100%;
}
.owl-banner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.owl-banner.owl-rtl .owl-item{
    padding: 0;
}
.owl-banner .owl-stage{
    padding-top: 0;
}
.owl-banner .owl-stage-outer,.owl-banner .owl-stage,.owl-banner .owl-item,.owl-banner .item{
    height: 100%;
}
.link-menu{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 12px;
    transition: all ease .3s;
    background: #cf0e0f;
}
.active2{
    filter: brightness(90%);
}
.link-menu:hover{
    filter: brightness(90%);
    text-decoration: none;
}
.link-menu img{
    width: 70px;
}
.link-menu h5{
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
}
.slider-menu{
    background: #cf0e0f;
    position: sticky;
    padding: 10px 0;
    top: 66px;
    z-index: 100;
}
.owl-menu.owl-rtl .owl-item{
    padding: 0;
}
.owl-menu .owl-nav svg{
    width: 20px;
    color: ;
    fill: #fff;
}
.owl-menu .owl-nav{
    height: 0;
}
.owl-menu .owl-next{
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /*! box-shadow: 0 2px 4px -1px #0003,0 4px 5px #00000024,0 1px 10px #0000001f; */
    transition: all ease .3s;
    background: #cf0e0f;
}
.owl-menu .owl-prev{
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /*! box-shadow: 0 0px 4px -1px #0003,0 4px 5px #00000024,0 1px 10px #0000001f; */
    transition: all ease .3s;
    background: #cf0e0f aliceblue;
}
.owl-menu .owl-next:hover{
    filter: brightness(95%);
}
.owl-menu .owl-prev:hover{
    filter: brightness(95%);
}
.owl-menu .owl-stage{
    padding-top: 0;
}
.title{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 50px;
}
.text-title{
    border-radius: 35px;
    border: 1px solid #000;
    background: var(--mainColor);
    width: 245px;
    height: 45px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
    font-size: 22px;
}
.title::after{
    content: '';
    width: 100%;
    height: 1px;
    background: #000;
    display: block;
    position: absolute;
    z-index: 1;
}
.box-item{
    padding: 45px 0;
}
.parent-item{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.item-nakhle{
    background: #f79a19;
    box-shadow: 0 5px 10px #0000004d;
    border-radius: 8px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 0px;
    padding: 10px;
}
.item-nakhle img{
    width: 100%;
    border-radius: 8px;
    height: 100%;
}
.parent-text h5{
    color: #000;
    font-family: 'iranbold';
    font-size: 18px;
    margin-bottom: 0;
    line-height: 28px;
}
.description{
    display: flex;
    align-items: flex-start;
    gap: 6px;
    width: 100%;
}
.description svg{
    fill: #000;
    width: 20px;
    height: 30px;
}
.description p{
    font-size: 16px;
    color: #000;
    line-height: 28px;
    margin-bottom: 0;
    width: calc(100% - 20px);
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.parent-text h4{
    color: #000;
    font-family: 'yekanbakhBold';
    font-size: 24px;
    margin-bottom: 0;
    margin-top: auto;
}
.parent-text{
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 2px 0;
}
.owl-menu{
    position: relative;
}
.menu-top-icon svg{
    fill: #fff;
    width: 30px;
    height: 30px;
}
.parent-header{
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal_div {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 101;
    background: #4b4b4b99;
    justify-content: center;
    align-items: center;
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}
.modal-login {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.modal_div_main {
    border-radius: 8px;
    background: transparent;
    display: flex;
    padding: 0;
    flex-direction: column;
    width: 1140px;
    /*height: 560px;*/
    min-width: 250px;
    min-height: 100px;
    /*top: 50%;*/
    /*left: 50%;*/
    position: fixed;
    /*transform: translate(-50%,-50%);*/
}
.remove svg {
    width: 24px;
    height: 24px;
    fill: #fff;
    transition: all ease .3s;
    cursor: pointer;
}
.remove svg:hover{
    fill: red;
}
.remove{
    display: flex;
    align-items: center;
    justify-content: left;
    width: 100%;
}

/*@media (min-width: 1200px) {*/
/*    .modal_div_main{*/
/*        max-width: 1250px;*/
/*    }*/
/*}*/

/*@media (min-width: 992px) {*/
/*    .modal_div_main{*/
/*        max-width: 960px;*/
/*    }*/
/*}*/
/*@media (min-width: 768px) {*/
/*    .modal_div_main{*/
/*        max-width: 720px;*/
/*    }*/
/*}*/
/*@media (min-width: 576px) {*/
/*    .modal_div_main{*/
/*        max-width: 540px;*/
/*    }*/
/*}*/

@media (max-width: 576px) {
    .modal_div_main{
       max-width: 100%;
    }
    .calender_profile{
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .parent-phone-number-submit{
        flex-direction: column;
    }
    .remove{
        display: none;
    }
    .modal_div_main{
        bottom: -100%;
    }
    .modal_div.modal_div_active .modal_div_main{
        animation-name: transform;
        animation-duration: 0.7s;
        animation-fill-mode: forwards;
    }
}
@keyframes transform {

    100% {
        bottom: 0;
    }
}






.modal_div_active{
    transition: all .3s !important;
    opacity: 1 !important;
    visibility: visible !important;
}




@media (max-width: 991px) {
    .parent-item{
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 576px) {
    .logo-nakhl img{
        width: 130px;
    }
    .link-menu img{
        width: 40px;
    }
    .owl-menu .owl-nav svg {
        width: 15px;
    }
    .link-menu h5{
        font-size: 14px;
    }
    .slider-menu{
        top: 49px;
    }
    .owl-menu .owl-next,.owl-menu .owl-prev{
        width: 30px;
    }
    .text-title{
        width: 160px;
        height: 32px;
        font-size: 16px;
    }
    .parent-text h5{
        font-size: 16px;
    }
    .description svg{
        display: none;
    }
    .description p{
        width: 100%;
        line-height: 26px;
        font-size: 14px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .parent-text h4{
        font-size: 18px;
    }
    .title{
        margin-bottom: 30px;
    }
    .box-item{
        padding: 35px 0;
    }
}




/*news*/
.newsletter {
    background: #036666;
    border-radius: 12px;
    padding: 14px 8px;
    margin-top: 12px;
}
.new {
    display: flex;
    align-items: center;
    gap: 10px;
}
.form-groupNew label {
    position: relative;
    user-select: none;
    color: #fff;
    display: inline-block;
    margin: 0px;
    line-height: 1.5em;
    cursor: pointer;
}
.form-groupNew label::before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 12px;
    border-radius: 8px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 5px;
}
.form-groupNew input:checked + label::after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    right: 11px;
    width: 6px;
    height: 14px;
    border: solid #fff;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
input[type="radio"]:not(old) {
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
    position: absolute;
}
.form-groupNew input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}
.newsletter input {
    border-radius: 12px;
    border: none;
    font-size: 14px !important;
    height: 50px;
}
.label_style {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0;
}
.label_style .calender_profile {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 100%;
    padding: 5px;
}
.label_style .calender_profile div {
    position: relative;
}
.label_style .calender_profile div input {
    align-items: center;
    border-radius: 10px;
    height: 48px;
    width: 100%;
    background-color: #fff;
    font-size: 15px;
    border: 1px solid rgba(0, 26, 75, .3);
    padding: 15px;
    color: #000;
    outline: none;
    cursor: pointer;
}
.newsletter input{
    font-size: 14px !important;
}
.label_style .calender_profile div svg {
    width: 15px;
    height: 15px;
    fill: #777;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 13px;
    cursor: pointer;
}
.label_style .calender_profile div div {
    position: absolute;
    top: 105%;
    padding: 4px;
    max-height: 320px;
    overflow-y: scroll;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .14901960784313725);
    z-index: 2;
    background: #fff;
    border-radius: 10px;
    margin-top: 4px;
    min-width: 100%;
    display: none;
    scrollbar-color: #333 #fff;
    scrollbar-width: thin;
}
.label_style .calender_profile div p {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 45px;
    padding: 0 12px;
    transition: all 0.3s;
    border-radius: 12px;
    cursor: pointer;
    margin: 0;
}
.btn-submit{
    width: 100%;
}
#phone{
    direction: rtl;
}

.article-parent {
    padding-top: 150px;
}